.block-speakers .grid{grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap:30px !important;}
.block-speakers .speaker-listing{color:#121636}
.block-speakers .speaker-name{padding-top:1.5rem;font-size:2.5rem;margin:0;}
.block-speakers .speaker-email{padding-bottom:1.5rem}

.block-speakers .speaker-name h4{margin-bottom:0.5rem;}

@media (max-width:1024px) {
	.block-speakers .grid{grid-template-columns:1fr !important}
	.block-speakers .grid-cell{margin:0 auto;}
}